/*----------------------------------------------------------------------------
 *    NAME: cdd_main_process_job.sas
 *   TITLE: CDD main process job code
 * PRODUCT: SAS customer Due Diligence
 *  SYSTEM: UNIX/Windows
 *----------------------------------------------------------------------------*/

/*-------------------------------------------------------------------
 * Copyright (c) 2013-2014 by SAS Institute Inc., Cary, NC 27513 USA
 *  ---All Rights Reserved.
 *-------------------------------------------------------------------*/

/*----------------------------------------------------------------------------------------
 *       Host and Site specific customizations such as ETL can bee added in this program
 *---------------------------------------------------------------------------------------*/
 
/************************************************************************************************/
/* Define global macro variable score_all_YN                                                    */
/* Y for scoring all parties. And all parties will be handled as under periodic review or       */
/* all new to CDD.                                                                              */
/* N for scoring only the parties who are new, or have data changes, or due to periodic review  */
/************************************************************************************************/
%global score_all_YN ;
%let score_all_YN=N; 

%cdd_main_process;
