-------------------------------------------------------------------
-- NAME:    sqlserver_7.1HF5_nvarchar_1_drop_bu.sql
-- PRODUCT: SAS Compliance Solutions
-- DESC:    drop all views for the business unit schema
-------------------------------------------------------------------
-- USAGE:   Substiture the schema for each of your business units 
--          and execute in your SQL Server client
-------------------------------------------------------------------
-------------------------------------------------------------------
-- Copyright (c) 2018 by SAS Institute Inc., Cary, NC 27513 USA
--               All Rights Reserved.
-------------------------------------------------------------------

USE [LOCALDB]
GO

DROP PROCEDURE SCHBU1.GET_SEQ
GO

DROP VIEW SCHBU1.FSK_SEQ
GO

DROP VIEW SCHBU1.FSC_ACCOUNT_ANALYSIS_DIM
GO

DROP VIEW SCHBU1.FSC_ACCOUNT_DIM
GO

DROP VIEW SCHBU1.FSC_ACCOUNT_EVENT_FACT
GO

DROP VIEW SCHBU1.FSC_ACCOUNT_PROFILE_FACT
GO

DROP VIEW SCHBU1.FSC_ACCOUNT_TRADE_FACT
GO

DROP VIEW SCHBU1.FSC_ASSOCIATE_DIM
GO

DROP VIEW SCHBU1.FSC_BANK_DIM
GO

DROP VIEW SCHBU1.FSC_BRANCH_DIM
GO

DROP VIEW SCHBU1.FSC_CASH_FLOW_BANK_BRIDGE
GO

DROP VIEW SCHBU1.FSC_CASH_FLOW_FACT
GO

DROP VIEW SCHBU1.FSC_CLASSIFIER_FACT
GO

DROP VIEW SCHBU1.FSC_COUNTRY_DIM
GO

DROP VIEW SCHBU1.FSC_CURRENCY_DIM
GO

DROP VIEW SCHBU1.FSC_DATE_DIM
GO

DROP VIEW SCHBU1.FSC_ENTITY_WATCH_LIST_DIM
GO

DROP VIEW SCHBU1.FSC_TRANSPORT_WATCH_LIST_DIM
GO

DROP VIEW SCHBU1.FSC_EXT_PARTY_ACCOUNT_DIM
GO

DROP VIEW SCHBU1.FSC_HOUSEHOLD_ACCOUNT_BRIDGE
GO

DROP VIEW SCHBU1.FSC_HOUSEHOLD_DIM
GO

DROP VIEW SCHBU1.FSC_HOUSEHOLD_PARTY_BRIDGE
GO

DROP VIEW SCHBU1.FSC_LOCATION_WATCH_LIST_DIM
GO

DROP VIEW SCHBU1.FSC_MONTH_DIM
GO

DROP VIEW SCHBU1.FSC_PARTY_ACCOUNT_BRIDGE
GO

DROP VIEW SCHBU1.FSC_PARTY_DIM
GO

DROP VIEW SCHBU1.FSC_PARTY_PROFILE_FACT
GO

DROP VIEW SCHBU1.FSC_TIME_DIM
GO

DROP VIEW SCHBU1.FSC_TRANSACTION_DIM
GO

DROP VIEW SCHBU1.FSC_TRANSACTION_STATUS_DIM
GO

DROP VIEW SCHBU1.FSC_TRANSACTION_TYPE_DIM
GO

DROP VIEW SCHBU1.FSC_PARTY_SEQUENCE
GO

DROP VIEW SCHBU1.FSC_ACCOUNT_PRIMARY_OWNER_VIEW
GO

DROP VIEW SCHBU1.FSC_TRANSACTION_VIEW
GO

DROP VIEW SCHBU1.FSC_ACCOUNT_STATE_VECTOR_FACT
GO

DROP VIEW SCHBU1.FSC_ACCOUNT_STATE_VECTOR_VIEW
GO

DROP VIEW SCHBU1.FSC_LOOKUP_DIM
GO

DROP VIEW SCHBU1.FSC_ADDRESS_DIM
GO

DROP VIEW SCHBU1.FSC_PARTY_ASSOC
GO

DROP VIEW SCHBU1.FSC_PARTY_ASSOC_ATTRIBUTE
GO

DROP VIEW SCHBU1.FSC_SUMMARY_TRANS_TYPE_BRIDGE
GO

DROP VIEW SCHBU1.FSC_ENTITY_PROFILE_HISTORY
GO

DROP VIEW SCHBU1.FSC_ENTITY_PEER_GROUP
GO

DROP VIEW SCHBU1.FSC_PEER_GROUP
GO

DROP VIEW SCHBU1.FSC_PROFILE_GROUP
GO

DROP VIEW SCHBU1.FSC_ENTITY_PROFILE_SUMMARY_AGG
GO

DROP VIEW SCHBU1.FSC_SUMMARY_GROUP
GO

DROP VIEW SCHBU1.FSC_PEER_GROUP_PROFILE_HISTORY
GO

DROP VIEW SCHBU1.FSC_PROFILE_SUMMARY_BRIDGE
GO

DROP VIEW SCHBU1.FSC_ENTITY_PROFILE_AGG
GO

DROP VIEW SCHBU1.FSK_ACCOUNT_EVENT_ALERT
GO

DROP VIEW SCHBU1.FSK_ACCOUNT_PROFILE_ALERT
GO

DROP VIEW SCHBU1.FSK_ACCOUNT_TRADE_ALERT
GO

DROP VIEW SCHBU1.FSK_ALERT
GO

DROP VIEW SCHBU1.FSK_ALERT_EMAIL
GO

DROP VIEW SCHBU1.FSK_ALERT_EVENT
GO

DROP VIEW SCHBU1.FSK_ALERT_REMINDER
GO

DROP VIEW SCHBU1.FSK_ALERT_RISK_FACTOR
GO

DROP VIEW SCHBU1.FSK_CASH_FLOW_ALERT
GO

DROP VIEW SCHBU1.FSK_CASH_FLOW_BANK_ALERT
GO

DROP VIEW SCHBU1.FSK_HEADER
GO

DROP VIEW SCHBU1.FSK_HEADER_ELEMENT
GO

DROP VIEW SCHBU1.FSK_JOB_CALENDAR
GO

DROP VIEW SCHBU1.FSK_LIST
GO

DROP VIEW SCHBU1.FSK_LIST_CATEGORY
GO

DROP VIEW SCHBU1.FSK_LIST_ELEMENT
GO

DROP VIEW SCHBU1.FSK_LOV
GO

DROP VIEW SCHBU1.FSK_PARTY_PROFILE_ALERT
GO

DROP VIEW SCHBU1.FSK_RISK_ASSESSMENT
GO

DROP VIEW SCHBU1.FSK_RISK_ASSESSMENT_CLASSIFIER
GO

DROP VIEW SCHBU1.FSK_RISK_ASSESSMENT_EMAIL
GO

DROP VIEW SCHBU1.FSK_RISK_ASSESSMENT_EVENT
GO

DROP VIEW SCHBU1.FSK_RISK_CLASSIFIER
GO

DROP VIEW SCHBU1.FSK_RISK_CLASSIFIER_CATEGORY
GO

DROP VIEW SCHBU1.FSK_ROUTING_CONSTRAINT
GO

DROP VIEW SCHBU1.FSK_ROUTING_GROUP
GO

DROP VIEW SCHBU1.FSK_ROUTING_RULE
GO

DROP VIEW SCHBU1.FSK_SCENARIO
GO

DROP VIEW SCHBU1.FSK_SCENARIO_MESSAGE
GO

DROP VIEW SCHBU1.FSK_SCENARIO_PARAMETER
GO

DROP VIEW SCHBU1.FSK_TRANSACTION_ALERT
GO

DROP VIEW SCHBU1.FSK_UI_AVAILABILITY
GO

DROP VIEW SCHBU1.FSK_UI_COLUMN
GO

DROP VIEW SCHBU1.FSK_UI_GROUP
GO

DROP VIEW SCHBU1.FSK_UI_TABLE
GO

DROP VIEW SCHBU1.FSK_ASSESSMENT_ROUTING_RULE
GO

DROP VIEW SCHBU1.FSK_SCD2_COLUMNS
GO

DROP VIEW SCHBU1.FSK_ACCOUNT_LIST_VIEW
GO

DROP VIEW SCHBU1.FSK_PARTY_LIST_VIEW
GO

DROP VIEW SCHBU1.FSK_SCENARIO_FILTER
GO

DROP VIEW SCHBU1.FSK_SCENARIO_FILTER_CONSTRAINT
GO

DROP VIEW SCHBU1.FSK_SCENARIO_FILTER_VARIABLE
GO

DROP VIEW SCHBU1.FSK_SCENARIO_MESSAGE_PARAMETER
GO

DROP VIEW SCHBU1.FSK_SCENARIO_ALERT_CONSTRAINT
GO

DROP VIEW SCHBU1.FSK_SCENARIO_LOCALIZED_MSG
GO

DROP VIEW SCHBU1.FSK_TEMP_ASSESS
GO

DROP VIEW SCHBU1.FSK_TEMP_NUMBER
GO

DROP VIEW SCHBU1.FSK_TEMP_EXT_PARTY_KEYS
GO

DROP VIEW SCHBU1.FSK_ACCOUNT_KEYS_PTY
GO

DROP VIEW SCHBU1.FSK_NN_PARTY
GO

DROP VIEW SCHBU1.FSK_REPLICATION_DATES
GO

DROP VIEW SCHBU1.FSK_ACCOUNT_KEYS_HHD
GO

DROP VIEW SCHBU1.FSK_NN_ENTITY
GO

DROP VIEW SCHBU1.FSK_ALERT_NEIGHBOR
GO

DROP VIEW SCHBU1.FSK_ACCOUNT_KEYS_ASC
GO

DROP VIEW SCHBU1.FSK_CDD_SCORING_EVENT
GO

DROP VIEW SCHBU1.FSK_CDD_TRIGGERING_VALUES
GO

DROP VIEW SCHBU1.FSK_CDD_RULE
GO

DROP VIEW SCHBU1.FSK_CDD_RULE_PARAMETER
GO

DROP VIEW SCHBU1.FSK_CDD_RULE_GROUP
GO

DROP VIEW SCHBU1.FSK_CDD_ENTITY_FACT
GO

DROP VIEW SCHBU1.FSK_TEMP_TABLE
GO

DROP VIEW SCHBU1.FSK_ENHANCED_ALERT_RISK_FACTOR
GO

DROP VIEW SCHBU1.FSK_ENHANCED_ALERT
GO

DROP VIEW SCHBU1.FSK_SCENARIO_ALERT_COLUMN
GO

DROP VIEW SCHBU1.FSK_PREFERENCE
GO

DROP VIEW SCHBU1.FSK_ALERT_TX_AGG
GO

DROP VIEW SCHBU1.FSK_ENTITY_TX_AGG
GO

DROP VIEW SCHBU1.FSK_ALERTED_ENTITY
GO

DROP VIEW SCHBU1.FSK_ENTITY_TRANSACTION
GO

DROP VIEW SCHBU1.FSK_RC_REPORT
GO

DROP VIEW SCHBU1.FSK_RC_REPORT_ENTITY
GO

DROP VIEW SCHBU1.FSK_RC_REPORT_ENTITY_INFO
GO

DROP VIEW SCHBU1.FSK_RC_FORM_CODE_MAPPING
GO

DROP VIEW SCHBU1.FSK_RC_EFILE
GO

DROP VIEW SCHBU1.FSK_RC_FORM_CONFIG
GO

DROP VIEW SCHBU1.FSK_RC_EFILE_REPORT
GO

DROP VIEW SCHBU1.FSK_RC_FORM_DEFAULT
GO

DROP VIEW SCHBU1.FSK_CASE
GO

DROP VIEW SCHBU1.FSK_CASE_ENTITY
GO

DROP VIEW SCHBU1.FSK_ATTACHMENT
GO

DROP VIEW SCHBU1.FSK_COMMENT
GO

DROP VIEW SCHBU1.FSK_CASE_EVENT
GO

DROP VIEW SCHBU1.FSK_CASE_ENTITY_EVENT
GO

DROP VIEW SCHBU1.FSK_ENTITY_EVENT
GO

DROP VIEW SCHBU1.FSK_ALERT_CASE
GO

DROP VIEW SCHBU1.FSK_ALERT_TRANSACTION
GO

DROP VIEW SCHBU1.FSK_ACCOUNT_KEYS_ACC
GO

DROP VIEW SCHBU1.FSK_RC_REPORT_ENTITY_EVENT
GO

DROP VIEW SCHBU1.FSK_RC_REPORT_EVENT
GO


DROP VIEW SCHBU1.FSK_CASE_TRANSACTION
GO

DROP VIEW SCHBU1.FSK_CASE_ENTITY_TRANSACTION
GO

DROP VIEW SCHBU1.FSK_CDD_REVIEW
GO

DROP VIEW SCHBU1.FSK_CDD_EDD_REVIEW
GO

DROP VIEW SCHBU1.FSK_CDD_REVIEW_EVENT
GO

DROP VIEW SCHBU1.FSK_INT_XFER
GO

